# Generated by Django 4.2 on 2023-05-14 13:22

import tinymce.models
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("wrinklypages", "0002_alter_urlspace_url"),
    ]

    operations = [
        migrations.AlterField(
            model_name="wrinklypage",
            name="content",
            field=tinymce.models.HTMLField(verbose_name="inhoud"),
        ),
    ]
